Run in Apidog
Open Interest
Measures Open Interest Delta (OIDelta) anchored daily, 4-hourly, or hourly (UTC timezone), offering comparative insights into open interest changes against prior periods.
Request Add the parameter Authorization
to Headers ,whose value is to concatenate the Token after the Bearer. Example: Authorization: Bearer ********************
Token URL: https://api.hyblockcapital.com/oauth2/token
Scopes:
all- Access to all resources
Add parameter in header x-api-key
Example: x-api-key: ********************
or
Request Code Samples
curl --location 'https://api.hyblockcapital.com/v2/anchoredOIDelta?anchor=undefined&marketTypes=undefined&coin=undefined&exchange=undefined&timeframe=undefined&limit=undefined&startTime=undefined&endTime=undefined&sort=undefined' \
--header 'Authorization: Bearer <token>' \
--header 'x-api-key: <api-key>' Responses
{
"data" : [
{
"cumulativeOIDelta" : -174231946.92699814 ,
"openDate" : 1731110400
}
] ,
"metadata" : {
"exchanges" : [
"bitmex_perp_coin" ,
"bybit_perp_coin" ,
"bitfinex_perp_stable" ,
"deribit_perp_stable" ,
"phemex_perp_stable" ,
"huobi_perp_coin" ,
"okx_perp_coin" ,
"okx_qtrly" ,
"binance_perp_stable" ,
"binance_perp_coin" ,
"arkham_perp_stable" ,
"bybit_perp_stable" ,
"bitget_perp_stable" ,
"bitget_perp_coin" ,
"okx_perp_stable" ,
"hyperliquid_perp_stable" ,
"hyperliquid_xyz"
]
}
}
Modified at 2026-04-30 11:19:26